
clc; clear;

addpath('ADD_PATH_HERE\Workfiles');
addpath('ADD_PATH_HERE\Scripts');

load 82_13_sample

table_ratios = nan(13,9);

% GDP
table_ratios(1,:) = RMSE_DATA.Staff.ly.jump_final./RMSE_DATA.Staff.ly.jump_0;
table_ratios(2,:) = RMSE_DATA.AR4.ly.jump_final./RMSE_DATA.AR4.ly.jump_m1;
table_ratios(3,:) = RMSE_DATA.AORW4.ly.jump_final./RMSE_DATA.AORW4.ly.jump_m1;
table_ratios(4,:) = RMSE_DATA.MS2AR4.ly.jump_final./RMSE_DATA.MS2AR4.ly.jump_m1;
table_ratios(5,:) = RMSE_DATA.UCSV.ly.jump_final./RMSE_DATA.UCSV.ly.jump_m1;
table_ratios(6,:) = RMSE_DATA.VAR.ly.jump_final./RMSE_DATA.VAR.ly.jump_m1;

% Inflation
table_ratios(8,:) = RMSE_DATA.Staff.lpcpi.jump_final./RMSE_DATA.Staff.lpcpi.jump_0;
table_ratios(9,:) = RMSE_DATA.AR4.lpcpi.jump_final./RMSE_DATA.AR4.lpcpi.jump_m1;
table_ratios(10,:) = RMSE_DATA.AORW4.lpcpi.jump_final./RMSE_DATA.AORW4.lpcpi.jump_m1;
table_ratios(11,:) = RMSE_DATA.MS2AR4.lpcpi.jump_final./RMSE_DATA.MS2AR4.lpcpi.jump_m1;
table_ratios(12,:) = RMSE_DATA.UCSV.lpcpi.jump_final./RMSE_DATA.UCSV.lpcpi.jump_m1;
table_ratios(13,:) = RMSE_DATA.VAR.lpcpi.jump_final./RMSE_DATA.VAR.lpcpi.jump_m1;




num2str(table_ratios(:,[1 2 3 5 7 9]),'  %.2f')




